/*
    使用プログラム
    MST081 代理店検索ダイアログ
*/

/********************検索画面********************/
/****ヘッダサイズ指定****/
.MST081-btn_area {
    width: 678px;
}

/****各テキストボックス幅指定****/
/*納入先名称*/
.MST081-txt-nonyu_nm-width {
    width: 160px;
}

.MST081-btn-margin {
    margin: 0;
}

/*テーブルサイズ指定*/
.MST081-tbl-search {
    width: 70%;
}

/****列幅設定****/
/*1列目(No)*/
.MST081-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}

/*2列目(得意先コード)*/
.MST081-tbl-search thead tr th:nth-of-type(2) {
    width: 80px;
}

/*3列目(得意先名称)*/
.MST081-tbl-search thead tr th:nth-of-type(3) {
    width: 280px;
}

/*4列目(得意先名称カナ)*/
.MST081-tbl-search thead tr th:nth-of-type(4) {
    width: 200px;
}

/****tbody部調整****/
/*文字配置指定*/
.MST081-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

